@charset "utf-8";
/* CSS Document */

body {
    padding: 0;
    margin: 0;
    /* background: #0A0C0B url(backk.jpg) no-repeat center top; */

    width: 100%;
    display: table;
}

a:link, a:visited, a:active {
    color: #FFF;
    text-decoration: none;
}

a:hover {
    color: yellow;
    text-decoration: underline;
}

#container {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    display: block;
}

#left {
    width: 330px;
    padding: 0 0 0 10px;
    margin: 0;
    float: left;
}

#right {
    width: 600px;
    padding 0px;
    margin-left: 300px;
    position: relative;
}

#footer {
    width: 900px;
    margin: 100px 0px 30px 0px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#ni {
    padding: 0;
    margin: 0;
    position: absolute;
    text-align: right;
    left: 27px;
    top: 120px;
    width: 225px;
}

#si {
    padding: 0;
    margin: 0;
    position: absolute;
    left: 337px;
    top: 402px;
    width: 250px;
}

#nz {
    width: 307px;
    margin: 0;
    position: absolute;
    left: 135px;
    top: 120px;
}

.clear {
    clear: both;
}

.lefty {
    font-family: 'Oxygen', sans-serif;
    font-size: 13px;
    color: whitesmoke;
    line-height: 1.5;
}

.righty {
    font-family: 'Oxygen', sans-serif;
    font-size: 13px;
    color: #FFF;
    line-height: 27px;
}

.rsm {
    font-size: 11px;
}

.by {
    font-family: 'Oxygen', sans-serif;
    font-size: 12px;
    color: #FFF;
    text-align: center;
}

h2 {
    font-size: 16px;
    font-family: 'Oxygen', sans-serif;
    color: #FFF;
    font-weight: bold;
}